defmodule Growth.Score.TricepsSkinfold do
  @moduledoc """
  Calculate z-score for triceps skinfold for age.
  """

  @behaviour Growth.Score.Scorer

  alias Growth.Score.Scorer

  @impl Scorer
  @spec measure_name() :: atom()
  @doc """
  Name of the measurement used in triceps skinfold indicator.
  """
  def measure_name do
    :triceps_skinfold
  end
end
